
Sistema de Inventario - Feature #7

Modificar permisos para usuarios

10/05/2015 12:16 PM - Fiorella Quino

Status: Closed Start date: 09/30/2015

Priority: Normal Due date: 10/01/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 1.00 hour

Description

Se necesitaba que usuarios tuvieran permisos para realizar más acciones como aprobar o cerrar órdenes de compra.

History

#1 - 10/05/2015 12:16 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#3 - 02/18/2016 09:32 AM - Fiorella Quino

- Status changed from Resolved to Closed
